{
    "name": "{{ idm_keycloak_settings.idm_keycloak_scope_API_WRITE }}",
    "description": "OAuth scope for write permission used by apiaccess client, created by ansible.",
    "protocol": "openid-connect",
    "attributes": {
      "include.in.token.scope": "true",
      "display.on.consent.screen": "true"
    }
}